Subject: [VRRP] Help needed with a VRRP Errata Report

From: "Adrian Farrel" <[email-masked]>
Date: Tue, 18 Nov 2014 18:23:53 -0000

Hi VRRP enthusiasts,

A report has been submitted against RFC6527, "Definitions of Managed Objects for
Virtual Router Redundancy Protocol Version 3 (VRRPv3)". You can see it at
http://www.rfc-editor.org/errata_search.php?rfc=6527&eid=4168

The essence is that the Description clause of the vrrpv3OperationsAcceptMode
object appears to limit its meaning to IPv6 addresses. However, section 6.1 of
RFC 5798 describes Accept_Mode as applying to IPvX which implies IPv4 or IPv6.

Instruction 635 does appear to be limited to IPv6, but instruction 650 is
clearly relevant to both IPv4 and IPv6.

I think the report is correct.

Opinions?

Thanks,
Adrian